Page MenuHomePhabricator

Digital humanities track
Closed, ResolvedPublic

Description

Proposal for a Digital Humanities Session

The Digital Humanities Network of the UAB proposed this first tentative list:

  • Arqueopedia (UAB). Incorporate info from arqueological objects to wikipedia.
  • Viquimodernisme (UB).
  • Historical Social Network (CVC-CED). Connect the historical network with wikimedia (providing the historical context).
  • IFMUC (UAB- musicology). Connect/incorporate information from catalan composers with wikipedia.
  • Libraries (DDD - UAB). How to incorporate the multi-media objects (audio,video,images) from the DDD (https://ddd.uab.cat/) to wikidata.

Session outline (etherpad)

Main talks & presentations (10-20 min):

  • Viquimodernisme: @ESM (will try to make it no longer than 15 minutes. Maybe I'm done in 10)
  • Historical social network: Alicia Fornés (CVC/UAB)
  • Semantic MediaWiki for simple tagging projects, Prades Memorial - @Toniher
  • Open Data and Catalogues of the UAB libraries. Catalan bibliographic databases and Heritage collections: Ferran Jorba (UAB)
  • ... <please add your own>

Debate:

  • Proposals of new properties / data types in Wikidata rellevant for Digital humanities
  • Institutions / whoever release their data; data is uploaded to Wikidata, reused, connected, corrected; institutions remain oblivious that this is happening and don't consider / want to integrate Wikidata Qs in their databases. How can we change this? (not a hacking question, I'm afraid)
  • Important hurdles faced during digital humanities + wikidata/mediawiki/open knowledge projects
  • Introduce (more) text encoding in Wikisource?

Expected outcomes:

  • things to be further discussed during Hackathon. Maybe in other sessions
    • SDC General will have already had their session, but there are lots of areas in common
  • Proposals or Phabricator tasks to be opened
  • Prototype ideas to be developed during remaining of Hackathon
    • Citoid / WikiCite: improve the UX by making it easier to insert reference pages in citations

Event Timeline

Toniher created this task.Feb 20 2018, 5:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2018, 5:30 PM
Afornes updated the task description. (Show Details)Mar 1 2018, 12:47 PM
ESM triaged this task as Medium priority.May 10 2018, 4:24 PM
ESM updated the task description. (Show Details)
Abbe98 added a subscriber: Abbe98.May 12 2018, 9:35 PM
Ivanhercaz added a subscriber: Ivanhercaz.
ESM updated the task description. (Show Details)May 14 2018, 5:37 PM
ESM updated the task description. (Show Details)May 16 2018, 10:32 AM
Rfarrand added subscribers: Halfak, Rfarrand.EditedMay 17 2018, 12:21 PM

Hello! Can a representative from this track join us for the mentor / newcomer matching session?
This would just be to help make sure newcomers understand that they can work on this as an option.
Starts at 14:30 on Friday in Sessions principals (Q10003)
@Halfak for awareness :)

ESM added a comment.May 17 2018, 6:36 PM

Hello @Rfarrand , thanks for the invite! Sadly, and despite I'm the one with this task assigned I won't be able to make it at the matching session :( Hope someone else can attend (@Alibey maybe?)

Afornes updated the task description. (Show Details)May 18 2018, 2:25 PM
ESM closed this task as Resolved.May 20 2018, 5:36 AM